Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620615 - fedora 13 yum update 后系统中文字体变得没有原来清楚了。很模糊。
fedora 13 yum update 后系统中文字体变得没有原来清楚了。很模糊。
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cjkuni-fonts (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
: i18n, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-02 22:20 EDT by zosy
Modified: 2010-08-05 22:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 22:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zosy 2010-08-02 22:20:19 EDT
Description of problem:

fedora 13 刚安装好系统的中文字体非常清楚。
但是 yum update 后系统中文字体变得没有原来清楚了。很模糊。

Version-Release number of selected component (if applicable):


How reproducible:

yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:
字体不清楚了

Expected results:

与刚安装时中文系统字体一样清楚就好
Additional info:
Comment 1 TianShixiong 2010-08-03 01:21:15 EDT
Please use English next time so everyone could understand and help you. :)

I don't think this is a L10n related bug.
Please make a more detailed description, for example where the font looks not clearer than before, GNOME, your browser or some other parts.

Try following:

1. please check what packages did you update last time
2. check out your font preferences(I think it's in System-Preferences), whether the font is properly set.
Please note that the default font for Simplified Chinese is now WQY Zenhei in Fedora 13. 

P.S. I forwarded your bug to Fedora Chinese mail list[1], so that more Chinese users can see it and help you. You may subscribe this mail list for your solution as well as other information on Chinese Fedora community. 

[1] chinese@lists.fedoraproject.org

Cheers!
Comment 2 Tommy He 2010-08-03 07:08:36 EDT
Are you sure it's not something related to installing OpenOffice.org?

https://bugzilla.redhat.com/show_bug.cgi?id=587638

Anyway, it's not a L10N bug. Please close it and discuss it on chinese@lists.fedoraproject.org .

Thank you.
Comment 3 Caius Chance 2010-08-05 08:27:10 EDT
Please provide step to reproduce and screenshots. Thank you.
Comment 4 Peng Wu 2010-08-05 22:39:24 EDT
We made changes to WenQuanYi ZenHei fonts on Fedora 13 updates.
As most fonts on Fedora 13 use anti-aliased fonts, I switched ZenHei from bitmap font to antialias font by default. But there are a tool by which you can switch back to bitmap font.

Please run the following command as root:
#zenheiset bitmap
This will switch back to bitmap font.

Thanks for the reporting.
Comment 5 Peng Wu 2010-08-05 22:48:35 EDT
We will try to mention this change and tool on Fedora 14 Release Note.
For more details, see the draft documents:
https://fedoraproject.org/wiki/Documentation_I18n_Beat

Please run the above tool.
Close bug, if this bug still exists, feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.